
<?php
define('IMAP_HOST', '{server302.web-hosting.com:993/imap/ssl/novalidate-cert}');
define('IMAP_USER',      'delegator@akapana.support');
define('IMAP_PASSWORD',  '11ilrnHg0J8z');

/**************************CONFIGURACIÓN EXTRA*******************************/
$GLOBAL_LINK_1_TEXTO='Sitio Web';
$GLOBAL_LINK_1='https://www..com/';
$GLOBAL_LINK_2_TEXTO='Telegram';
$GLOBAL_LINK_2='https://t.me//';
$GLOBAL_NUMERO_WHATSAPP='';
$GLOBAL_TEXTO_WHATSAPP='Hola, tengo una consulta sobre sus servicios.';